end_date: 2022-12-02T00:00:00
end_text: |
  Thank you for making the second annual TheiaCon event a great success!
  This milestone would not be possible without the collective efforts of a dedicated community.
title: The event has now concluded!